import request from "/@/utils/request"

export function getObj(id: any) {
  return request({
    url: '/purchase/purchasingapply/' + id,
    method: 'get'
  })
}

export function putObj(obj?: Object) {
  return request({
    url: '/purchase/purchasingapply/edit',
    method: 'post',
    data: obj
  })
}
